 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 558px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 34px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 26px 0 0;
}

.u-section-1 .u-image-1 {
  width: 285px;
  height: 76px;
  margin: 34px auto 42px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 588px;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  width: 285px;
  height: 76px;
  margin: 44px auto 54px;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 588px;
}

.u-section-3 .u-text-1 {
  margin: 20px 0 60px;
}